recovery:
  state:
    round: 778
    hash: "a73580b021f12b81f557cfa8e8efb5dd1f4fee86da9c37d6e1ae9832e08dc31241af1084164b2228b42ed06786cac5a8"
    timestamp: "2025-11-17T21:57:32.621633Z"
  bootstrap: null
  package: null
  stream: null
